include ../button/button

mixin intro(data)
    +b.intro()&attributes(attributes)
        +e.container.container
            +e.H1.title Заголовок небольшой о фурнитуре
            +e.slogan 
                +e.SPAN.slogan-text Лучшая фурнитура для завершения любого образа
            +button(class='intro__button')
                block
                | В КАТАЛОГ
        +b('video').video(poster="/static/img/general/bgvideo-img.png" id="bgvid" playsinline autoplay muted loop)
            +e('source').source(src="/static/img/general/furnitura.mp4" type="video/mp4")
            +e('source').source(src="/static/img/general/furnitura.webm" type="video/webm")
        //- +e.overlay